#wa-compsubpage-lx0u9j8w1du1f1bhsw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-lx0u9j8w1du1f1bhsw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-lx0u9j8w1du1f1bhsw>.wa-container-vspacer {height:0px;}
#wa-comptext-lx0u9j8w1du1fcrhmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-monm1g601dts3fgqo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-lx0u9j8w1du1fcrfcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lx0u9j8w1du1fcrfcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx0u9j8w1du1fcrfcw>.wa-container-vspacer {height:0px;}
#wa-container-lx0u9j8w1du1fd36gw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lx0u9j8w1du1fd36gw>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx0u9j8w1du1fd36gw>.wa-container-vspacer {height:0px;}
#wa-container-lx0u9j8w1du1fd50g0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-lx0u9j8w1du1fd50g0>.row>.clearfix {margin-bottom:0px;}
#wa-container-lx0u9j8w1du1fd50g0>.wa-container-vspacer {height:0px;}
#wa-image-gallery-col-container-lx0u9j8w1du1f1d4gw {margin: -4px 0px;padding:0px 0px 0px 0px;}
#wa-image-gallery-row-lx0u9j8w1du1f1d4gw {margin:0px -4px;}
#wa-image-gallery-row-lx0u9j8w1du1f1d4gw>div {padding: 4px;}
#wa-row-lx0u9j8w1du1f16o6o {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f16o6o>div {padding: 0px 0px;}
#wa-row-lx0u9j8w1du1f19bk0>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9j8w1du1f1c0vk {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f1c0vk>div {padding: 0px 0px;}
#wa-row-lx0u9j8w1du1f1d400>.wa-item-rowspacer {height:50px;}
#wa-row-lx0u9j8w1du1f1d4a8 {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f1d4a8>div {padding: 0px 0px;}
#wa-row-lx0u9j8w1du1f1d568>.wa-item-rowspacer {height:50px;}
#wa-row-monm1g601dtryrwcpc {margin:0px 0px;}
#wa-row-monm1g601dtryrwcpc>div {padding: 0px 0px;}
#wa-row-monm1g601dtryrwczk {margin:0px 0px;}
#wa-row-monm1g601dtryrwczk>div {padding: 0px 0px;}
#wa-row-monm1g601dtryrwd9s {margin:0px 0px;}
#wa-row-monm1g601dtryrwd9s>div {padding: 0px 0px;}
#wa-sub-container-monl6nez1dts32cveo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-monl6nez1dts32cveo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-monl6nez1dts32cveo>.wa-container-vspacer {height:0px;}
#wa-sub-container-monl6nez1dts3apn9c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-monl6nez1dts3apn9c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-monl6nez1dts3apn9c>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-monm1g601dtrypapj4] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-monm1g601dtrypapj4] .dropdown-menu > li > a:hover, [id^=wa-compmenu-monm1g601dtrypapj4] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px;}
[id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-brand, [id^=wa-compmenu-monm1g601dtrypapj4].navbar-nav li a, [id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Verdana, 'DejaVu Sans', 'Bitstream Vera Sans', Geneva, sans-serif; font-size:13px; color:#777777;}
[id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-monm1g601dtrypapj4] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-monm1g601dtrypapj4].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-lx0u9j8w1du1f16o6o {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f16o6o>div {padding: 0px 0px;}
#wa-row-lx0u9j8w1du1f1c0vk {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f1c0vk>div {padding: 0px 0px;}
#wa-row-lx0u9j8w1du1f1d4a8 {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f1d4a8>div {padding: 0px 0px;}
#wa-row-monm1g601dtryrwcpc {margin:0px 0px;}
#wa-row-monm1g601dtryrwcpc>div {padding: 0px 0px;}
#wa-row-monm1g601dtryrwczk {margin:0px 0px;}
#wa-row-monm1g601dtryrwczk>div {padding: 0px 0px;}
#wa-row-monm1g601dtryrwd9s {margin:0px 0px;}
#wa-row-monm1g601dtryrwd9s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-lx0u9j8w1du1f16o6o {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f16o6o>div {padding: 0px 0px;}
#wa-row-lx0u9j8w1du1f1c0vk {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f1c0vk>div {padding: 0px 0px;}
#wa-row-lx0u9j8w1du1f1d4a8 {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f1d4a8>div {padding: 0px 0px;}
#wa-row-monm1g601dtryrwcpc {margin:0px 0px;}
#wa-row-monm1g601dtryrwcpc>div {padding: 0px 0px;}
#wa-row-monm1g601dtryrwczk {margin:0px 0px;}
#wa-row-monm1g601dtryrwczk>div {padding: 0px 0px;}
#wa-row-monm1g601dtryrwd9s {margin:0px 0px;}
#wa-row-monm1g601dtryrwd9s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-lx0u9j8w1du1f16o6o {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f16o6o>div {padding: 0px 0px;}
#wa-row-lx0u9j8w1du1f1c0vk {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f1c0vk>div {padding: 0px 0px;}
#wa-row-lx0u9j8w1du1f1d4a8 {margin:0px 0px;}
#wa-row-lx0u9j8w1du1f1d4a8>div {padding: 0px 0px;}
#wa-row-monm1g601dtryrwcpc {margin:0px 0px;}
#wa-row-monm1g601dtryrwcpc>div {padding: 0px 0px;}
#wa-row-monm1g601dtryrwczk {margin:0px 0px;}
#wa-row-monm1g601dtryrwczk>div {padding: 0px 0px;}
#wa-row-monm1g601dtryrwd9s {margin:0px 0px;}
#wa-row-monm1g601dtryrwd9s>div {padding: 0px 0px;}
}
